<h3>{{titulo}}</h3>
<hr/>

<span *ngIf="!productos"  >Cargando...</span>
	
	<div *ngIf="productos">
		<div class="row">
			<div class="col-lg-3" *ngFor=" let producto of productos ">
				<div class="thumbnail">
					<div class="img-container" *ngIf="producto.imagen">
						<img src="{{url}}uploads/{{producto.imagen}}" class="producto-foto"  />
					</div>
					<div *ngIf="!producto.imagen">
						<div class="img-relleno" ></div>
					</div>
					<div class="caption">
						<h3>{{producto.nombre}}</h3>
						<p class="precio-producto" >$ {{producto.precio}}</p>
						<div *ngIf="confirmado != producto.id">
							<a [routerLink]="['/productos-detalle',producto.id]" class="btn btn-sm btn-primary">ver</a>
							<a [routerLink]="['/editar-producto',producto.id]" class="btn btn-sm btn-warning">Editar</a>
							<a (click)="borrarConfirmado(producto.id)" class="btn btn-sm btn-danger">Borrar</a>
						</div>
						<div class="seguro" *ngIf="confirmado == producto.id">
							
							<a (click)="onDeleteProducto(producto.id)" class="btn btn-sm btn-danger">Quiero eliminarlo</a>

							<a (click)="cancelarConfirmado()" class="btn btn-sm btn-success">Cancelar</a>

							
						</div>

						
					</div>
					
					
				</div>
			</div>
		</div>
	</div>

	